Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

I tried to install Vmware workstation 7.0 and Vmwware player 3.0 in a windows server 2008 machine and got the following error immediately after installation starts "Error: This product can only be installed on Windows XP or later. Windows 95, 98, ME, NT and 2000 are not supported"

What can be the reason for this strange error.

share|improve this question

2 Answers 2

According to the release notes Windows 2008 SP2 R2 is only supported as a Guest. Same for player.

You may want to try VMware Server; however, I can't find if Windows 2008 is supported as a guest or not. Failing that, I'd try Sun's VirtualBox it supports VMware disk images.

share|improve this answer
up vote 0 down vote accepted

I found out after searching in google that I have to uninstall the hyper-v server role. Once I did that installation was successful and I can start my VMs.

I think you cannnot run hyper-v and vmware simultaneously.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.